Back

Payment Gateway Upgrades

PAYMENT GATEWAY UPGRADES

What are the changes

Security is an increasingly important factor in online trading and due to new PCI compliance recommendations both Sage Pay and PayPal are tightening the requirements for communicating with their systems.

Integrations will soon require TLS version 1.2 to be used as a minimum requirement.

TLS (Transport Layer Security) is a cryptographic protocol that provides security over a computer network by encrypting the communication to keep them safe from being viewed or changed while in transit.

How will the changes affect you?

Here at POS we have made steps to upgrade all our customers' websites to fulfill these new requirements ahead of time so there should be no down time.

Posted: 08-05-2018

CONTACT DETAILS

POS Ltd
Mill Ford
Phoebe Lane Mills
Halifax
United Kingdom
HX3 9EX

If you have a support issue or sales query please telephone:

01422 349083

 

ASK A QUESTION
Back to Top